DocsAPI ReferenceContact/bff/contact-segment/create
postContactAdmin BFF

/bff/contact-segment/create

Creates an empty contact segment with the supplied name. The filter definition starts empty and can be edited via /update.

ContactpostBffContact-segmentCreate

Parameters

2 body

2 total
Body · 2
namestringRequired

Segment display name.

Length: 1128
descriptionstring

Optional description.

Length: 0512

Request

POST /bff/contact-segment/create

post
curl -X POST "https://api.bizkithub.com/bff/contact-segment/create" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "name": "example_name",
  "description": "example_description"
}'

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key